Mailinglist Archive: opensuse (4053 mails)

< Previous Next >
Re: [SLE] Baffled by PPP
  • From: quintaq@xxxxxxxxxxx
  • Date: Thu, 9 Aug 2001 09:50:40 +0100
  • Message-id: <20010809084639.66E69E6557@xxxxxxxxxxxx>
On Thu, 9 Aug 2001 05:14:06 +0000
tabanna <tabanna@xxxxxxxxxxxxxxx> wrote:

>
> After install of linux-2.4.7 kernel,
> am having probs with mah Dial-Up internet connection
> ...........................
>
> < Couldn't attach tty to PPP unit 0>
>
> <tcsetattr : Invalid argument>
>
Which version of ppp are you using ? I am quoting below a question that
was posted on linuxquestions.org, and the answer was to upgrade to at least
ppp 2.4. You certainly do need ppp 2.4 or higher with a 2.4.7 kernel.

I am able to dial my ISP using wvdial, however, the PPP daemon dies just
following the entry "looks like a welcome message".
My /var/log/messages file shows the following entry:
"pppd 2.3.11 started by root, uid 0
Couldn't attach tty to PPP unit 0: invalid argument
tcsetattr:invalid argument"

Geoff

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com


< Previous Next >
Follow Ups
References